<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>DB Modding / MM.JA.NE Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 6000 and 6010 Series</en>
    </title>
    <description>
        <en>
            <![CDATA[
		Price 6000 4cyl: 40.000 €
		Power: 75-105hp
		Maximum speed: 43 km 
		Configurations:
			- models:
				6100 - 75 hp
				6200 - 85 hp
				6300 - 95 hp
				6400 - 105 hp
			- Editions
			- Bonnet Lights	
			- Mud guards
			- Beacon lights
			- Fenders
			- Extra lights
			- Frontloader
		Simple ic added (doors)
			
		Price 6010 4cyl: 50.000 €
		Power: 80-110hp
		Maximum speed: 43 km 
		Configurations:
			- models:
				6100 - 80 hp
				6200 - 90 hp
				6300 - 100 hp
				6400 - 110 hp
			- Editions
			- Bonnet Lights	
			- Mud guards
			- Beacon lights
			- Fenders
			- Extra lights
			- Frontloader
		Simple ic added (doors)
			
]]>
        </en> 
		<de>
            <![CDATA[
		Preis 6000 4 Zyl.: 40.000 €
		Leistung: 75-105 PS
		Höchstgeschwindigkeit: 43 km
		Konfigurationen:
			- Modelle:
				6100 - 75 PS
				6200 - 85 PS
				6300 - 95 PS
				6400 - 105 PS
			- Ausgaben
			- Motorhaubenbeleuchtung
			- Schmutzfänger
			- Leuchtfeuer
			- Kotflügel
			- Zusätzliche Lichter
			- Frontlader
		Einfaches IC hinzugefügt (Türen)

		Preis 6010 4 Zyl.: 50.000 €
		Leistung: 80-110 PS
		Höchstgeschwindigkeit: 43 km
		Konfigurationen:
			- Modelle:
				6100 - 80 PS
				6200 - 90 PS
				6300 - 100 PS
				6400 - 110 PS
			- Ausgaben
			- Motorhaubenbeleuchtung
			- Schmutzfänger
			- Leuchtfeuer
			- Kotflügel
			- Zusätzliche Lichter
			- Frontlader
		Einfaches IC hinzugefügt (Türen)
]]>
        </de> 
		<pt>
            <![CDATA[
		Preço 6000 4 cil: € 40.000
		Potência: 75-105hp
		Velocidade máxima: 43 km
		Configurações:
			- modelos:
				6100 - 75 cv
				6200 - 85 cv
				6300 - 95 cv
				6400 - 105 cv
			- Edições
			- Luzes do capô
			- Guarda-lamas
			- Faróis de luz
			- Pára-lamas
			- Luzes extras
			- Carregador frontal
		IC simples adicionado (portas)

		Preço 6010 4 cil: € 50.000
		Potência: 80-110hp
		Velocidade máxima: 43 km
		Configurações:
			- modelos:
				6100 - 80 cv
				6200 - 90 cv
				6300 - 100 cv
				6400 - 110 cv
			- Edições
			- Luzes do capô
			- Guarda-lamas
			- Faróis de luz
			- Pára-lamas
			- Luzes extras
			- Carregador frontal
		IC simples adicionado (portas)
]]>
        </pt> 
    </description>
	
	
	
   <l10n>
         <text name="configuration_tuz"><en>Front Hydraulic</en><de>Fronthydraulik</de><fr>Hydraulique avant</fr><pl>Przedni TUZ</pl></text>
         <text name="configuration_turjdzochrona"><en>With bonnet cover</en><de>Mit Haubenschutz</de><fr>avec couvercle de capot</fr><pl>Z osłoną maski</pl></text>
         <text name="configuration_lewy"><en>Left beacom light</en><de>RUL links</de><fr>Phare gauche</fr><pl>Lewe światło ostrzegawcze</pl></text>
         <text name="configuration_prawy"><en>Right beacom light</en><de>RUL rechts</de><fr>Phare droit</fr><pl>Prawe światło ostrzegawcze</pl></text>
         <text name="configuration_oba"><en>Two beacom lights</en><de>Beide RUL</de><fr>Deux phares beacom</fr><pl>Dwa światła ostrzegawcze</pl></text>
         <text name="configuration_lampy"><en>Extra lights</en><de>Zusatzbeleuchtung</de><fr>Lumières supplémentaires</fr><pl>Dodatkowe światła</pl></text>
         <text name="configuration_gps"><en>StarFire 6000 Receiver</en><de>StarFire 6000 Empfänger</de><fr>Récepteur StarFire 6000</fr><pl>Odbiornik StarFire 6000</pl></text>
		 <text name="configuration_blotniki"><en>Front fenders</en><de>Kotflügel vorne</de><fr>Ailes avant</fr><pl>Przednie błotniki</pl></text>
		 <text name="configuration_turjd"><en>Front loader JD</en><de>Frontlader JD</de><fr>Chargeur frontal JD</fr><pl>Ładowacz czołowy JD</pl></text>
		 <text name="configuration_tur2"><en>Aloe Frontloader</en><de>Aloe Frontlader</de><fr>Aloe frontal</fr><pl>Ładowacz czołowy 2</pl></text>
		 <text name="configuration_tur2zochrona"><en>Aloe Frontloader with bonnet cover</en><de>Aloe Frontloader mit Motorhaubenabdeckung</de></text>
		 <text name="configuration_tur3"><en>Old John Deere Loader</en><de>Alter John Deere Lader</de></text>
		 <text name="configuration_tur3zochrona"><en>Old John Deere Loader with bonnet cover</en><de>Alter John Deere Lader mit Motorhaubenabdeckung</de></text>
		 <text name="configuration_BonnetLights"><en>Bonnet lights</en><de>Motorhaubenlichter</de><fr>Feux de bonnet</fr></text>
		
    </l10n>
	
    <iconFilename>huds/icon_johndeere60004cyl.dds</iconFilename>
    <multiplayer supported="true" />
	
	 
	<brands>     
		<brand name="Kleber" title="Kleber" image="brand_kleber.dds" />
    </brands>
	
    <storeItems>
		<storeItem rootNode="vehicle" xmlFilename="johndeere60004cyl.xml"/>	
		<storeItem rootNode="vehicle" xmlFilename="johndeere60104cyl.xml"/>	
    </storeItems>
</modDesc>

